Package Details: qencoder 1.5.6-1

Git Clone URL: https://aur.archlinux.org/qencoder.git (read-only, click to copy)
Package Base: qencoder
Description: A Qt video encoder GUI for open codec formats
Upstream URL: https://github.com/natis1/qencoder
Keywords: audio av1 codec convert encoder qt video
Licenses: GPL3
Submitter: Brocellous
Maintainer: natis1
Last Packager: natis1
Votes: 1
Popularity: 0.75
First Submitted: 2020-05-15 06:14
Last Updated: 2020-08-06 19:16

Latest Comments

Kr1ss commented on 2020-08-01 08:43

Great, thank you for investigating !

natis1 commented on 2020-08-01 01:03

Hey @PythonNut. Thanks for the bug report. This should be fixed in the newest version, which also adds a ton of new encoding features.

@Kr1ss. I tested it with just regular opencv and had no problems. So I removed your package from the deps. Thanks for letting me know! Glad to get an aur package out of my deps.

Kr1ss commented on 2020-07-27 14:31

Hi @natis1, maintainer of python-opencv-python here, which is a dependency of your package.

I initially just created it to fulfil a dependency for another package of mine, as I haven't been aware that extra/opencv does provide python bindings. Turns out I don't actually need python-opencv-python.

Before orphaning or deleting it, I'm hereby contacting the maintainers of packages which depend on it and see who's willing to take over maintainership. If you're interested, pls email me or leave a comment at python-opencv-python; I would then add you as co-maintainer so that you can take it over after I abandon it.

Cheers !

PythonNut commented on 2020-06-15 23:50

When I try to run qencoder from the command line, I get the following error:

Traceback (most recent call last):
  File "/usr/bin/qencoder", line 9, in <module>
    for entry_point in distribution('qencoder==1.3.1').entry_points:
  File "/usr/lib/python3.8/importlib/metadata.py", line 504, in distribution
    return Distribution.from_name(distribution_name)
  File "/usr/lib/python3.8/importlib/metadata.py", line 177, in from_name
    raise PackageNotFoundError(name)
importlib.metadata.PackageNotFoundError: qencoder==1.3.1